### Property

# Gtk AspectFrame:ratio

#### Declaration

    property ratio: float [ read, write ]

#### Description [src]

The aspect ratio to be used by the `GtkAspectFrame`.

This property is only used if `GtkAspectFrame:obey-child` is set to `FALSE`.

Type: | `gfloat`

Default value | 1.000000
Getter method | `gtk_aspect_frame_get_ratio()`
Setter method | `gtk_aspect_frame_set_ratio()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no